• No me abre gns3


    Hola muy buenas.
    E instalado gns3 de mil formas y no consigo que arranque, cuando lo hago con la consola me tira este error:
    Fail update installation: /usr/lib/python3.6/site-packages/PyQt5/QtCore.so: symbol _ZN23QOperatingSystemVersion11AndroidOreoE, version Qt_5 not defined in file libQt5Core.so.5 with link time reference
    Can’t import Qt modules: Qt and/or PyQt is probably not installed correctly…

    No e podido solucionarlo, le agradeceria mucho su ayuda, de antemano gracias.

  • Hola,

    Parece que tienes algún problema con pyqt5.

    Cómo instalaste gns3?

    Desde aur:

    yaourt -S gns3-gui

    Prueba a reinstalar pyqt5:
    sudo pacman -S python-pyqt5

    Te recomiendo tambien que instales el wireshark-qt:
    sudo pacman -S wireshark-qt

    Recuerda que los paquetes de AUR no ofrecen ninguna garantía. He visto en los comentarios que en junio habia problemas de compatibilidad con qt, y nadie ha comentado si se ha solucionado o no…

    https://aur.archlinux.org/packages/gns3-gui/

    Saludos!

  • @karasu
    Asi es Karasu lo instale desde aur así mismo e intente reinstalar pyqt5 y sigue igual, ya tenia el wireshark instalado pero me sigue dando el mismo error.
    Saludos.

  • Hola,

    A mi se me instala correctamente.

    Cuando arranca con gns3 me aparece un diálogo de configuración, entonces me dice que no encuentra el gns3server.

    Lamentablemente, si intento instalar el paquete gns3-server, yaourt da un mensaje de error (con el python-multidict-gns3).

    El comando debería ser:

    yaourt -S gns3-gui gns3-server

    Pero total, no funciona.

Posts 4Views 148
Log in to reply
Bloom Email Optin Plugin

Looks like your connection to Antergos Community Forum was lost, please wait while we try to reconnect.